/* FLOATING PANEL - SMYTH ONLY - force max-width */
/* ===== FLOATING PANELS ===== */
.aaFloatingPanel {
	max-width: 350px; 
	display: none;
	position: absolute; 
	z-index: 50;
	background: white;
	padding:5px;
   	z-index: 50;
	border-radius: 5px;
	border: 1px solid #a1a1a1;
	top: 45px;
	left: 45px;
}
.aaFPContent {
	overflow-y: auto;
	overflow-x: hidden;
	max-height:800px;
	background: white;
	padding:2px;
	resize: vertical;
}
/* ===== END FLOATING PANELS ===== */

/* FORMAT LINKTXT - searchSubDivOther */
.txtlink {
	color: #1D8BB4;
	font-size: 12px;
	padding-left: 20px;
	text-shadow: none;
	cursor: pointer; cursor: hand;
	font-weight: 500;
}
.develby {
	font-size: 8px;
	
}